/* styling for the Google map and list of addresses on the Locations page */


/* MAP - see shortcode-googlemap.php */

/* phone */
.acf-map { height: 180px !important; }
/* tablet */
@media (min-width: 690px) { .acf-map { height: 660px !important; } }
/* desktop */
@media (min-width: 1000px) { .acf-map { height: 800px !important; } }


/* POPUP ON MAP */

.gm-style-iw-d .location-name {
    margin: 0 0 3px !important;
    font-weight: 600;
}

.gm-style-iw-d .location-address {
    margin: 0 0 3px !important;
}

.gm-style-iw-d .location-directions a {
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
}


/* LIST OF ADDRESSES - see shortcode-addresses.php */
/* Set "Additional CSS Classes" on addresses entered on page in WP admin */

.location-address-group {
    line-height: 1.4;
}

.location-address-group a {
    padding-left: 16px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 0.85rem;
}

.location-address-group .location-name {
    margin: 12px 0 3px !important;
    font-weight: 600;
    font-size: 1.05rem;
}

.location-address-group .location-address {
    margin: 0 !important;
    font-size: 1rem;
}

/* tablet */
@media (min-width: 690px) {
    .location-address-group .location-name {
        font-size: 1rem;
    }
    .location-address-group .location-address {
        font-size: 0.95rem;
    }
}
